RES: [gitec] Instalação do SAPL

Ivan Garcia ivan at cmm.pr.gov.br
Fri Aug 25 13:07:42 BRT 2006


Boa tarde, Fábio.

 

Pelas informações que tenho o pacote de instalação do SAAP foi escrito para
o Ubuntu 5.10. 

Você precisa alterar o arquivo /etc/source.list conforme o disponível no
endereço

 
<http://ftp.interlegis.gov.br/pub/interlegis/STC/sapl/versao2.1/ubuntu/ubunt
u-5.10-breezy/sources.list>
http://ftp.interlegis.gov.br/pub/interlegis/STC/sapl/versao2.1/ubuntu/ubuntu
-5.10-breezy/sources.list

 

e fazer a instalação pelo apt-get

# sudo apt-get update

# sudo apt-get install saap

 

Para rodar no Ubuntu Dapper vc vai precisar instalar todos os pacotes
individualmente (Zope, Phyton, etc.), mas eu não sou a pessoa indicada para
te ajudar nesse sentido porque estou usando o Ubuntu 5.10.

 

Aqui instalei no 5.10 sem nenhum problema, vale a pena porque o aplicativo é
muito bom.

 

Ivan Garcia

Câmara Municipal de Maringá-PR

 

 

 

 

 

  _____  

De: gitec-bounces at listas.interlegis.gov.br
[mailto:gitec-bounces at listas.interlegis.gov.br] Em nome de Informática
Enviada em: quinta-feira, 24 de agosto de 2006 15:15
Para: gitec at listas.interlegis.gov.br
Assunto: [gitec] Instalação do SAPL

 

Boa tarde.

Sou da câmara municipal de paulinia e estou instalando o SAAP aqui para
apresentar a Diretoria. Eu instalei o Ubuntu 6 e fiz o download do sistema.
Ocorre um erro na instalação no passo 27 apresenta o seguinte erro:

Erro na importação do Interlegis. O SAAP não foi instalado corretamente.

[Errno socket error] (111, ‘Connection refused’)

 

Alguem poderia me ajudar?

 

Muito obrigado 

Fabio Cecconelo

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://listas.interlegis.gov.br/pipermail/gitec/attachments/20060825/c9c35ca0/attachment.html


Mais detalhes sobre a lista de discussão Gitec